### A free/open-source library for quantitative finance

Classes
ql/methods/lattices/lattice2d.hpp File Reference

Two-dimensional lattice class. More...

`#include <ql/methods/lattices/lattice.hpp>`
`#include <ql/methods/lattices/trinomialtree.hpp>`
`#include <ql/math/matrix.hpp>`
Include dependency graph for lattice2d.hpp:

## Classes

class | TreeLattice2D< Impl, T >
| Two-dimensional tree-based lattice. More...

## Detailed Description

Two-dimensional lattice class.